Koncem září 2017 byly vydány bezpečnostní aktualizace Joomla, WordPress  a Magento. O této informaci již informoval Národní CSIRT České republiky. Je tady tedy doporučení co nejdříve nainstalovat nejnovější aktualizace, kvůli bezpečnostním mezerám, které se v aplikacích našli.